/* 
culture shock: prozac afternoon V1.2
pogy366: http://www.raykdesign.net
Oct. 2005 
*/

/* general page structure and layout */
body {
font-family:Arial, Helvetica, sans-serif; 
font-size:.8em; 
color:#000000; 
margin:10px 0 0 0;
padding:0 0 0 0;
background:#cccccc url(images/banner/bg.gif);
text-align:center;
}

.page_wrap {
position:relative;
width:780px;
margin:0 auto;
padding:0 0 0 0;
text-align:center;
background:#ffffff url(images/banner/banner.jpg) no-repeat;
border-left:1px solid #f1b75f;
border-right:1px solid #f1b75f;
border-top:1px solid #f1b75f;
}

.header_text {
position:relative;
clear:none;
width:770px;
height:22px;
margin:100px 0 20px 0;
padding:0 0 0 0;
background:transparent;
color:#FFFFFF;
font-size:8px;
text-align:right;
}

.menu_nav {
position: relative;
clear: both;
width: 780px;
height: 30px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background: #cccccc;
font-size: small;
border-top: 1px solid #f1b75f;
}

.container {
position:relative;
clear:both;
width:760px;
margin:10px 10px 0 10px;
padding:0 0 0 0;
background:#ffffff;
color:#000000;
text-align:left;
}

.container p {
margin:5px 0 10px 0;
padding:0 0 0 0;
}

.box_right {
position:relative;
float:right;
clear:both;
width:200px;
margin:0 0 5px 10px;
padding:0 10px 0 10px;
background:#D0DEF6;
color:#465670;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:.7em;
}

.box_right p {
margin:5px 5px;
}

.box_cnr_top {
background:url(images/banner/cnr_tr.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

.box_cnr_bottom {
background:url(images/banner/cnr_br.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

img.cnr {
width:8px;
height:8px;
border:none;
display: block !important;
}

.footer {
position:relative;
clear:both;
width:780px;
margin:20px 0 0 0;
padding:4px 0 4px 0;
background:#ffffff;
font-size:.8em;
text-align:center;
border-top:1px solid #f1b75f;
border-bottom:1px solid #f1b75f;
}

/* top navigation bar */
#nav ul{
padding:0 0 0 0;
margin:0 0 0 0;
white-space: nowrap;
font-size:1.1em;
color:#ffffff;
float:left;
width:100%;
background:#ffffff url(images/banner/topnav_bg_grey.gif);
list-style:none;
}

#nav ul li{
display:inline;
list-style:none;
}

#nav ul li a{
margin: 0 0 0 0;
padding: .25em 2em .3em 2em;
background:#ffffff url(images/banner/topnav_bg_grey.gif);
color: #000000;
text-decoration:none;
float: left;
border-right:1px solid #cccccc;
}

#nav ul li a:hover{
background:#8DA8D5;
color: #ffffff;
text-decoration:none;
border-right:1px solid #cccccc;
}

/* lists */			  
#list ul {
margin:0 0 0 0;
padding:0 0 0 0;
list-style:none;
}

#list li {
margin:.5em 0 0 0;
padding:0 0 0 15px;
list-style:none;
background: url(images/banner/square_list.gif) no-repeat;
background-position: 0 .3em;
}

#list li.sub {
margin:.5em 0 0 .5em;
padding:0 0 0 15px;
list-style:none;
background: url(images/banner/square_list2.gif) no-repeat;
background-position: 0 .3em;
}

/* links */
a {
color:#D3812D;
text-decoration:none;
}

a:hover {
color:#B22222;
text-decoration:none;
}

#box_right a {
color:#000000;
text-decoration:none;
}

#box_right a:hover {
color:#B22222;
text-decoration:none;
}

#footer a {
color:#f1b75f;
text-decoration:none;
}

#footer a:hover {
color:#B22222;
text-decoration:none;
}

/* fonts and colors */
h1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:2em;
letter-spacing:.5em;
text-transform:lowercase;
margin:0 0 0 0;
padding:0 0 0 0;
}

h2 {
font-family:Arial, Helvetica, sans-serif;
color:#4669A4;
font-size:1.2em;
text-transform:capitalize;
font-weight:bold;
padding:0 0 0 0;
margin:0 0 -6px 0;
}

h3 {
font-family:Arial, Helvetica, sans-serif;
color:#465670;
font-size:1.1em;
text-transform:capitalize;
font-weight:bold;
padding:0 0 0 0;
margin:0 0 -8px 0;
}

.box_right h3 {
font-size:1.5em;
margin:0 0 .5em 0;
}

.maroon {
color:#9D3054;
}

/* images */
img {
border:none;
}

.right img {
position:relative;
float:right;
padding:0 0 0 0;
margin:5px 2px 2px 5px;
}

.left img {
position:relative;
clear:none;
float:left;
padding:0 0 0 0;
margin:5px 5px 2px 0;
}

/* workarounds and hacks */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

